<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/jst/common/project/facet/core/ClasspathHelper.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.common.project.facet.core/org/eclipse/jst/common/project/facet/core/ClasspathHelper.properties?key=failedWritingPreferences">
        <source>Failed while writing preferences.</source>
        <target>設定の書き込みに失敗しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Failed while writing preferences.</source>
          <target>設定の書き込みに失敗しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/jst/common/project/facet/core/internal/JavaFacetUtil.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.common.project.facet.core/org/eclipse/jst/common/project/facet/core/internal/JavaFacetUtil.properties?key=buildingMsg">
        <source>Building Project {0}</source>
        <target>プロジェクト {0} をビルド中</target>
        <alt-trans tool-id="pleiades">
          <source>Building Project {0}</source>
          <target>プロジェクト {0} をビルド中</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/jst/common/project/facet/core/internal/JavaFacetValidator.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.common.project.facet.core/org/eclipse/jst/common/project/facet/core/internal/JavaFacetValidator.properties?key=versionsDontMatch">
        <source>Java compiler level does not match the version of the installed Java project facet.</source>
        <target>Java コンパイラー・レベルが、インストールされている Java プロジェクト・ファセットのバージョンと一致しません。</target>
        <alt-trans tool-id="pleiades">
          <source>Java compiler level does not match the version of the installed Java project facet.</source>
          <target>Java コンパイラー・レベルが、インストールされている Java プロジェクト・ファセットのバージョンと一致しません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.common.project.facet.core/plugin.properties?key=pluginName">
        <source>Project Facet Core (Java Support)</source>
        <target>プロジェクト・ファセット・コア (Java サポート)</target>
        <alt-trans tool-id="pleiades">
          <source>Project Facet Core (Java Support)</source>
          <target>プロジェクト・ファセット・コア (Java サポート)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.common.project.facet.core/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.common.project.facet.core/plugin.properties?key=jstJavaFacetLabel" translate="no">
        <source>Java</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.common.project.facet.core/plugin.properties?key=jstJavaFacetDescription">
        <source>Adds support for writing applications using Java programming language.</source>
        <target>Java プログラム言語によるアプリケーション開発のサポートを追加します。</target>
        <alt-trans tool-id="pleiades">
          <source>Adds support for writing applications using Java programming language.</source>
          <target>Java プログラム言語によるアプリケーション開発のサポートを追加します。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.common.project.facet.core/plugin.properties?key=javaVersionMismatchMarkerName">
        <source>Faceted Project Problem (Java Version Mismatch)</source>
        <target>ファセット・プロジェクトの問題 (Java バージョンの不一致)</target>
        <alt-trans tool-id="pleiades">
          <source>Faceted Project Problem (Java Version Mismatch)</source>
          <target>ファセット・プロジェクトの問題 (Java バージョンの不一致)</target>
          <note from="blanconlpackgenerator.version">0.0.86</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>